MINITUBE(1)

NAME
minitube - Native YouTube client

SYNOPSIS
minitube

DESCRIPTION
This manual page documents briefly the minitube command.

minitube is a native YouTube client. With it you can watch YouTube videos in a new way: you type a keyword, Minitube gives you an endless video stream. Minitube does not require the Flash Player.

OPTIONS
Minitube currently does not take any options.

AUTHOR
minitube was written by Flavio Tordini <flavio.tordini@gmail.com>.

This manual page was written by Jakob Haufe <sur5r@sur5r.net>, for the Debian project (and may be used by others).